@echo off
echo Raster image file to G-code scan converter
echo by Manfred Mornhinweg
echo.      
echo Make sure the parameters in c:\PortablePrograms\RasG\RasG.cfg are correct.
set /p pcbfile=Enter the name and extension of the image file: 
start "" "RasG.exe" "%pcbfile%"
 